import Vue from 'vue'
import {
	Button,
	Checkbox,
  CheckboxButton,
	CheckboxGroup,
	Cascader,
	Tree,
	Dialog,
	Select,
	Input,
	InputNumber,
	Container,
	Aside,
	Header,
	Main,
	Form,
	FormItem,
	Row,
	Col,
	Tabs,
	TabPane,
	Option,
	OptionGroup,
	Drawer,
	Popover,
	Radio,
	RadioGroup,
	Slider,
	Switch,
	Collapse,
	CollapseItem,
	Table,
	TableColumn,
	Tooltip,
	Link,
	DatePicker,
	TimePicker
} from 'element-ui'
Vue.use(Button)
Vue.use(Checkbox)
Vue.use(CheckboxButton)
Vue.use(CheckboxGroup)
Vue.use(Cascader)
Vue.use(Tree)
Vue.use(Dialog)
Vue.use(Select)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Container)
Vue.use(Aside)
Vue.use(Header)
Vue.use(Main)
Vue.use(Form)
Vue.use(FormItem)
Vue.use(Row)
Vue.use(Col)
Vue.use(Tabs)
Vue.use(TabPane)
Vue.use(Option)
Vue.use(OptionGroup)
Vue.use(Drawer)
Vue.use(Popover)
Vue.use(Radio)
Vue.use(RadioGroup)
Vue.use(Slider)
Vue.use(Switch)
Vue.use(Collapse)
Vue.use(CollapseItem)
Vue.use(Table)
Vue.use(TableColumn)
Vue.use(Tooltip)
Vue.use(Link)
Vue.use(DatePicker)
Vue.use(TimePicker)
